<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@400;500;600&display=swap" rel="stylesheet">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="viewport" content="width=device-width; initial-scale=1" />
	<link rel="stylesheet" href="css/all.css" type="text/css"/>
	<link rel="stylesheet" href="css/fonts.css" type="text/css"/>
	<link rel="stylesheet" href="css/index.css" type="text/css"/>
	<script type="text/javascript" src="js/main.js"></script>
	<title></title>
</head>
<body>
<div class="regform">
	<div class="regform_header">
		<p>SIGN UP</p>
	</div>
	<form class="forms">
		<input class="input" placeholder="E-mail"/>
		<input class="input" placeholder="Password"/> 
		<input class="input" placeholder="Confirm Password"/>
		<input class="input" placeholder="Referer ID (optional)"/>
	<div>
		<input type="checkbox" class="basecheckbox">
		<span></span>
	</div>
	<div class="checkbox_cointainer">
		<input type="checkbox" id="countries" class="basecheckbox">
		<label for="countries">I agree to WhiteBIT<a href="https://whitebit.com/terms">User Agreement</a> and <a href="https://whitebit.com/privacy-policy">Privacy Policy</a> </a> </label>
	</div>
	<div></div>	
	<button class="button">
		Register
	</button>
	</form>		
</div>
</body>
</html>
